
Infrastructure - Bug #3043

updateNodeCapabilities does not allow all Administrators access

2012-06-30 04:07 - Robert Waltz

Status: Closed Start date: 2012-06-30

Priority: Normal Due date: 2013-01-05

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

CN subjects should be considered administrative subjects like cn.administrators properties.

updates to cn.adminstrators property does not affect NodeController functionality.

History

#1 - 2012-07-09 15:30 - Dave Vieglais

Seems that overall access should be determined primarily by group subjects rather than individual subjects. CN subjects should be added to a group

that has access, rather than individual CN subjects.

#2 - 2012-07-20 18:07 - Robert Waltz

- Milestone changed from None to CCI-1.0.3

- Target version changed from Sprint-2012.27-Block.4.2 to Sprint-2012.29-Block.4.3

#3 - 2012-07-30 21:37 - Dave Vieglais

- Milestone changed from CCI-1.0.3 to CCI-1.0.4

#4 - 2012-08-15 16:23 - Robert Waltz

- Target version changed from Sprint-2012.29-Block.4.3 to Sprint-2012.33-Block.5.1

#5 - 2012-08-29 17:53 - Robert Waltz

- Target version changed from Sprint-2012.33-Block.5.1 to Sprint-2012.37-Block.5.3

- Milestone changed from CCI-1.0.4 to CCI-1.0.5

#6 - 2012-09-18 17:49 - Robert Waltz

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.39-Block.5.4

#7 - 2012-09-26 16:55 - Robert Waltz

- Milestone changed from CCI-1.0.5 to CCI-1.1

#8 - 2012-09-28 13:36 - Robert Waltz

- Status changed from New to In Progress

- Category changed from d1_process_daemon to d1_cn_service

#9 - 2012-09-28 16:41 - Robert Waltz

- Status changed from In Progress to Testing
#10 - 2012-10-08 16:49 - Robert Waltz

- translation missing: en.field_remaining_hours set to 0.0

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

- Due date set to 2012-10-27

#11 - 2012-10-29 16:34 - Robert Waltz

- Due date changed from 2012-10-27 to 2012-11-10

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

#12 - 2012-12-04 14:22 - Robert Waltz

- Due date changed from 2012-11-10 to 2013-01-05

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#13 - 2013-01-09 21:09 - Robert Waltz

- Status changed from Testing to Closed
